@import url('https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100;200;300;400;500;600;700;800;900&display=swap');
* {
    font-family: Open Sans, Arial, sans-serif;
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
/*    background-color: #001ede;*/
/*background-image: linear-gradient(90deg, #001ede 0%, #ff0004 100%);*/
}

.text-justify {
    text-align: justify;
    padding: 0px 10px;
}

#h {
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    text-align: center;
}

.bg-1,
.bg-2,
.bg-3,
.bg4,
.bg-5,
.bg-6 {
    padding-top: 20px;
    padding: 30px;
    margin: 10px 0px;
}

#second-header {
    font-size: 52px;
    font-weight: 900;
    color: white;
    font-family: 'Poppins', Helvetica, Arial, Lucida, sans-serif;
}

@keyframes example {
    0% {
        color: black;
        left: 0px;
        top: 0px;
    }
    100% {
        color: white;
        left: 0px;
        top: 0px;
    }
}

#main-header {
    border-bottom: 0.5px solid lightgray;
    padding: 10px;
}

.navbar-brand {
    color: red !important;
    font-size: 30px !important;
    font-weight: bold !important;
    margin: 0px 15px !important;
}


.nav-item {
    margin: 0px 20px !important;
}

#my-color {
    color: #f3802f;
    font-weight: 600;
}


/* .btn {
    background-color: orange !important;
    color: black;
} */

.video {
    width: 100% !important;
    position: absolute;
}

.bg-2 {
    width: 100%;
    height: 90vh;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
}

.bg-2 video {
    position: absolute;
    top: 110px;
    left: 0;
    object-fit: cover;
    width: 100%;
    height: 90vh;
    pointer-events: none;
}

.overlay-content {
    position: relative;
    z-index: 1;
    top: 0px;
    background-color: #001ede;
background-image: linear-gradient(90deg, #001ede 0%, #ff0004 100%);
}

.cont {
    background-color: rgba(245, 245, 245, 0.384) !important;
    padding: 10px;
}

.bg-9 {
    width: 100%;
    min-height: 200px;
    background: url(../images/fixed-background-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-91 {
    width: 100%;
    min-height: 200px;
    background: url(../images/order-banner.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-99 {
    width: 100%;
    min-height: 200px;
    background: url(../images/45.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-img {
    width: 100%;
    height: 100%;
}

.chat-btn {
    background-color: #03bf03;
    padding: 10px 25px;
    border-radius: 15px;
    border: none;
}

.card {
    min-height: 250px;
    height: auto;
}

.card h4 {
    margin-top: 5px;
    border-top: 1.5px solid #e5e5e5;
}

#icon {
    font-size: 50px;
    margin: 10px 145px;
    color: #2a2f80;
}

.card:hover,
.box:hover {
    background-color: #f3f3f3;
    box-shadow: 2px 2px 5px gray;
    animation-name: example;
    animation-duration: 0.3s;
    color: black;
}

#my-logo {
    width: 13vw;
    height:15vh;
}

.box {
    padding: 20px;
    box-shadow: 1px 1px 5px grey;
    height: 495px;
}

#header {
    width: 100%;
    background: #3e323247;
    min-height: 400px;
}

#header a {
    color: white;
    font-size: 20px;
    position: relative;
    top: 50%;
    /* bottom: 50%; */
    left: 50%;
    font-family: sans-serif;
    text-decoration: none;
}

#list-item {
    border-bottom: 1px dashed #3e323247;
    padding: 10px;
    margin-top: 8px;
}


/* card css */

.flip-card {
    background-color: transparent;
    width: 100%;
    height: 300px;
    perspective: 1000px;
    margin-bottom: 20px;
    border: 2px solid #183558;
    box-shadow: 5px 10px 5px gray;
}

.flip-card-inner {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    transition: transform 0.6s;
    transform-style: preserve-3d;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
}

.flip-card:hover .flip-card-inner {
    transform: rotateY(180deg);
}

.flip-card-front,
.flip-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

#nimg {
    height: 250px;
}

.flip-card-front {
    background-color: #bbb;
    color: black;
}

.flip-card-back {
    background-color: #18355896;
    color: white;
    transform: rotateY(180deg);
}

#my-form {
    margin: 10px auto;
    padding: 20px;
    /* background: linear-gradient(to right, #4db3d5 0%, #183558 100%); */
    border: 1px solid black;
    border-radius: 20px;
    box-shadow: 5px 10px 10px darkgrey;
    background: #2a2f80;
    color: white;
}

form#my-form {}

.max {
    box-shadow: 0px 5px 10px grey;
    padding: 10px;
}

#inpi,
.track {
    width: 100%;
    text-align: center;
    margin: 5px auto;
    border-radius: 20px;
    outline: none;
    border: none;
    padding: 5px;
}

.track {
    background-color: #183558;
}

#cont {
    background: black;
    padding: 10px;
    margin-bottom: 10px;
    border-radius: 15px;
    text-align: center;
}

.nav-item {
    margin: 0px 10px !important;
    /* padding: 0px 15px; */
    /* background: white; */
    border-radius: 5px;
}


 .nav-item:hover {
    /*border: 1px solid White;*/
    /*transition: 0.3ms ease;*/
    /*color: #2a2f80 !important;*/
} 

.bg-6 {
    margin: 0 !important;
    background-color:lightgrey;
    color:white;
}
.pt-3
{
    
/*    background-color: #FFFFFF;*/
/*background-image: linear-gradient(180deg, #FFFFFF 0%, #6284FF 33%, #FF0000 66%, #ffffff 100%);*/


}
.text-white a {
    color: white;
    text-decoration: none;
}

@media (max-width:700px) {
    #icon {
        margin: 10px 120px;
    }
    #h{
        font-size:24px;
    }
}

.centered {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

#p {
    font-size: 16.5px;
    line-height: 1.8em;
    color: white;
    padding: 0px 50px;
}

.nav-link {
    font-weight: 600;
    /*color: gray;*/
}
.crd
{
    background-color:white;
}